Suche Software

(DE) System, Installation, Konfiguration, Hardware, Treiber, Netzwerk, Virtualisierung, etc.
(EN) System, Installation, Configuration, Hardware, Drivers, Network, Virtualisation, etc.
User avatar
Sigurd
Posts: 769
Joined: Mon 23. Dec 2013, 08:35

Suche Software

Post by Sigurd » Thu 15. Jun 2017, 16:05

Hi,

ich archiviere meine gesamten OS/2 CDs und mir ist aufgefallen, dass mir folgende CDs bzw. Programme fehlen, mir würden ZIP oder ISO Dateien zum Download reichen:

- eComStation 1.1 CD 1 Deutsch (die CD 2 habe ich noch)
- Lotus Smartsuite 1.7 bzw. letztes Fixpac dazu 1.74 Deutsch

Kann mir da jemand aushelfen?

Vielen Dank schon einmal fü Eure Mühen!

Sigurd
OS/2 versus Hardware - Maximum Warp!

User avatar
herby
Posts: 95
Joined: Tue 24. Dec 2013, 12:45
Location: 35104 Lichtenfels

Post by herby » Thu 15. Jun 2017, 16:31

Hallo,
müsste ich alles noch hier haben.
Smart Suite war eine zusatz CD zu 1.2??
Hätte auch noch Lotus Notes.
Kann ich die denn hier als Dateianhang reinpacken?
herby
Wo kämen wir denn hin, wenn alle sagten "Wo kämen wir denn hin" und niemand ginge um zu sehen, wohin wir kämen, wenn wir gingen!?!

User avatar
efbe
Posts: 64
Joined: Thu 11. Sep 2014, 19:33
Location: Dortmund

Post by efbe » Thu 15. Jun 2017, 17:28

Sigurd wrote: - eComStation 1.1 CD 1 Deutsch (die CD 2 habe ich noch)
- Lotus Smartsuite 1.7 bzw. letztes Fixpac dazu 1.74 Deutsch
Hi Sigurd,

Ich habe noch die kompletten CDs 1.1 von Warpstock 2003. Bei CD 3: Lotus ist dabei anscheinend Version 1.7.1.
Sag Bescheid, dann lade ich sie hoch.

CU/2
Frank

User avatar
Sigurd
Posts: 769
Joined: Mon 23. Dec 2013, 08:35

Post by Sigurd » Thu 15. Jun 2017, 20:52

efbe wrote:
Sigurd wrote: - eComStation 1.1 CD 1 Deutsch (die CD 2 habe ich noch)
- Lotus Smartsuite 1.7 bzw. letztes Fixpac dazu 1.74 Deutsch
Hi Sigurd,

Ich habe noch die kompletten CDs 1.1 von Warpstock 2003. Bei CD 3: Lotus ist dabei anscheinend Version 1.7.1.
Sag Bescheid, dann lade ich sie hoch.

CU/2
Frank
Hallo Frank und Herby,

vielen Dank! Frank, es wäre super wenn Du die hochladen könntest (Dropbox?), kannst mir ja dann eine Nachricht an sigurdPUNKTfastenrathATt-online.de schicken.

Klasse!
OS/2 versus Hardware - Maximum Warp!

User avatar
Sigurd
Posts: 769
Joined: Mon 23. Dec 2013, 08:35

Post by Sigurd » Fri 16. Jun 2017, 08:04

So, dankenswerterweise habe ich eCS 1.1CD1 und Lotus Smartsuite 1.7.1 erhalten - Spitze!

Hat denn noch jemand das letzte Update der Smartsuite auf die Version 1.7.3 ? Dann wäre dies komplett! Vielen Dank schon einmal!!
Zuletzt geändert von Sigurd am Fri 16. Jun 2017, 08:04, insgesamt 1-mal geändert.
OS/2 versus Hardware - Maximum Warp!

User avatar
herby
Posts: 95
Joined: Tue 24. Dec 2013, 12:45
Location: 35104 Lichtenfels

Post by herby » Fri 16. Jun 2017, 12:44

Hallo Sigurd,
ich habe hier noch, Text aus den Readmes
[Willkommen zur Application Pack 1.2 CD-ROM]
Diese CD-ROM enth„lt folgende Software und Funktionen:
1. Lotus SmartSuite 1.7 Deutsch
2. Lotus SmartSuite 1.7.2 Upgrade

IBM Lotus SmartSuite fr OS/2 Warp 4 Version 1.7 Fixpack 3
UPDATE.TXT
Lizenziertes Material - Eigentum von IBM
5724-F78
herby
Wo kämen wir denn hin, wenn alle sagten "Wo kämen wir denn hin" und niemand ginge um zu sehen, wohin wir kämen, wenn wir gingen!?!

User avatar
Sigurd
Posts: 769
Joined: Mon 23. Dec 2013, 08:35

Post by Sigurd » Fri 16. Jun 2017, 14:06

herby wrote:Hallo Sigurd,
ich habe hier noch, Text aus den Readmes
[Willkommen zur Application Pack 1.2 CD-ROM]
Diese CD-ROM enth„lt folgende Software und Funktionen:
1. Lotus SmartSuite 1.7 Deutsch
2. Lotus SmartSuite 1.7.2 Upgrade

IBM Lotus SmartSuite fr OS/2 Warp 4 Version 1.7 Fixpack 3
UPDATE.TXT
Lizenziertes Material - Eigentum von IBM
5724-F78
herby
Hallo,

ja, das sind die richtigen, ich benötige da eigentlich "nur" die beiden Upgradeordner (1.7.2 und Fix 1.7.3).

Vielen Dank schon einmal!
OS/2 versus Hardware - Maximum Warp!

User avatar
herby
Posts: 95
Joined: Tue 24. Dec 2013, 12:45
Location: 35104 Lichtenfels

Post by herby » Fri 16. Jun 2017, 14:25

Hi,
wo soll ich sie hinpacken?
herby
Wo kämen wir denn hin, wenn alle sagten "Wo kämen wir denn hin" und niemand ginge um zu sehen, wohin wir kämen, wenn wir gingen!?!

User avatar
Sigurd
Posts: 769
Joined: Mon 23. Dec 2013, 08:35

Post by Sigurd » Fri 16. Jun 2017, 15:20

Schick mir bitte eine E-Mail, dann besprechen wir das weitere, Danke!

sigurdPUNKTfastenrathATt-online.de
OS/2 versus Hardware - Maximum Warp!

andreas
Posts: 147
Joined: Mon 30. Dec 2013, 19:55

Post by andreas » Wed 21. Jun 2017, 11:45

über die letzte smartsuite-version (deutsch) würde ich mich auch freuen. habe nur 1.6. japankokura at yahoo de

User avatar
herby
Posts: 95
Joined: Tue 24. Dec 2013, 12:45
Location: 35104 Lichtenfels

Post by herby » Wed 21. Jun 2017, 13:22

Hi,
schick mir eine Mail.

herbert PUNKT grebe AT web PUNKT de
Zuletzt geändert von ARoederer am Wed 21. Jun 2017, 15:36, insgesamt 2-mal geändert.
Reason: MOD: E-Mail modifiziert
Wo kämen wir denn hin, wenn alle sagten "Wo kämen wir denn hin" und niemand ginge um zu sehen, wohin wir kämen, wenn wir gingen!?!

User avatar
Sigurd
Posts: 769
Joined: Mon 23. Dec 2013, 08:35

Post by Sigurd » Thu 22. Jun 2017, 08:52

Komisch, die Installation von 1.70 verlief einwandfrei. Ebenso die über jeweils UPDATE.CMD gestarteten Updates 1.71 und 1.72.
Beim Update 1.73 allerdings kommt immer mindestens eine Fehlermeldung.

Da es hier keine UPDATE.CMD gibt, starte ich die Installation von:

- EPFINSTS.EXE -> Ergebnis: kein Erfolg, siehe Bilder (man verlangt Disketten):
SS173-1.png
SS173-3.png

- oder EPFIDLD2.EXE -> Ergebnis: kein Erfolg, siehe Bild:
SS173-4.png
- oder EPFIDLDS.EXE -> Ergebnis: kein Erfolg, siehe Bild:
SS173-6.png
Habe Warp 4 FP 15 in Virtualbox installiert. Muss es wenigstens FP 16 (=MCP sein)?

Oder habe ich etwas anderes falsch gemacht. Vielen Dank für Tipps!
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.
Zuletzt geändert von Sigurd am Thu 22. Jun 2017, 08:53, insgesamt 2-mal geändert.
OS/2 versus Hardware - Maximum Warp!

User avatar
herby
Posts: 95
Joined: Tue 24. Dec 2013, 12:45
Location: 35104 Lichtenfels

Post by herby » Thu 22. Jun 2017, 17:07

Hallo,
ich kann mich noch daran erinnern, das zum Installieren eventuell der Netscape Navigator benutzt wird.
Ist schon lange her.
Jetzt unter vbox habe ich das Fixpack 3 noch nicht probiert.
Da gibts auch noch ssfixpack!
herby
Zuletzt geändert von herby am Thu 22. Jun 2017, 17:14, insgesamt 1-mal geändert.
Wo kämen wir denn hin, wenn alle sagten "Wo kämen wir denn hin" und niemand ginge um zu sehen, wohin wir kämen, wenn wir gingen!?!

Online
User avatar
wilfried
Posts: 647
Joined: Mon 23. Dec 2013, 18:26
Location: Barsinghausen

Post by wilfried » Fri 23. Jun 2017, 11:48

Meine Notizen zum Thema

Lotus Smartsuite 1.7.3
Lotus-SS1_7_de.zip
Lotus-SS1_7_3_update_c59a0de.exe

User avatar
ak120
Posts: 1003
Joined: Thu 8. May 2014, 12:50
Location: Demmin

Post by ak120 » Fri 23. Jun 2017, 13:29

herby wrote: ich kann mich noch daran erinnern, das zum Installieren eventuell der Netscape Navigator benutzt wird.
Ist schon lange her.
Als Umweg kann man den IBM Software Installer aus dem Netscape Communicator nehmen und die entsprechende Katalogdatei zu Verarbeitung auswählen. Das hat aber letztlich wenig mit Netscape zu tun, sondern eher damit, was woher wohin kopiert wird. Es reicht eigentlich auch aus, die entsprechenden Dateien (so viel ist es nicht) zu entpacken und die älteren zu überschreiben.